
VIRTUAL CREDIT CARD - Bug #16727

iOS [Pending transaction filter] To handle Pending transaction filter screen

14 June 2023 05:35 PM - hsulynn pang

Status: Closed Start date: 14 June 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When user select the pending transaction option, FE to show the pending transaction listing with the sum of pending transaction

History

#1 - 14 June 2023 05:44 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 20 June 2023 10:09 AM - hsulynn pang

- File SIT Document_Filter (Pending transaction) v1.0.xlsx added

- Status changed from Resolved to Pending Close

tested

#3 - 17 July 2023 09:40 AM - hsulynn pang

- File uat progress pending.PNG added

- Status changed from Pending Close to Closed

tested

Files

wireframe.PNG 203 KB 14 June 2023 hsulynn pang

SIT Document_Filter (Pending transaction) v1.0.xlsx 4.05 MB 20 June 2023 hsulynn pang

uat progress pending.PNG 36.2 KB 17 July 2023 hsulynn pang
